Fatal error after upgrading WP to 5.5.1

WordPress-Version 5.5.1
Aktuelles Theme: Sydney Child (Version 1.0)
Aktuelles Plugin: (Version )
PHP-Version 7.2.33
Fehler-Details

Ein Fehler vom Typ E_ERROR wurde in der Zeile 31 der Datei /mnt/web008/e0/08/57303108/htdocs/conman/wp-content/themes/sydney/demo-content/setup.php verursacht. Fehlermeldung: Cannot redeclare sydney_set_after_import_mods() (previously declared in /mnt/web008/e0/08/57303108/htdocs/conman/wp-content/plugins/sydney-toolbox/demo-content/setup.php:46)

Website no longer reachable.
Please, help.
Thanks,
Gerhard

Hi Gerhard,

I am sorry to hear that you have run into issues.

That error indicates that you are having the older version of Sydny Toolbox plugin. You should have been running the latest version which contains fix for this.

Before reinstalling the latest version of Sydney Toolbox from Dashboard > Plugins > Add New > Look for ‘Sydney Toolbox’ from the search box, I request you deleting the existing plugin via FTP/sFTP client. The plugin folder which is located under root directory/plugins.

Regards,
Kharis
aThemes Support